Bug 1881397 - [Doc RFE - IBMP] Document how to replace a storage device. [NEEDINFO]
Summary: [Doc RFE - IBMP] Document how to replace a storage device.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenShift Container Storage
Classification: Red Hat
Component: documentation
Version: 4.5
Hardware: ppc64
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Anjana Suparna Sriram
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks: 1879049
TreeView+ depends on / blocked
 
Reported: 2020-09-22 10:57 UTC by Anjana Suparna Sriram
Modified: 2021-08-25 14:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-25 14:54:29 UTC
Target Upstream Version:
svenkat: needinfo? (svenkat)
svenkat: needinfo? (svenkat)


Attachments (Terms of Use)
replacing storage device on ibm power (47.07 KB, application/pdf)
2020-11-23 09:28 UTC, Aaruni Aggarwal
no flags Details

Comment 4 lmcfadde 2020-10-07 15:36:11 UTC
@asriram@redhat.com assign this one to aaaggarw@redhat.com.  The draft is completed.  Final review is pending (overall need to do some testing with U/I).  Tentatively plan to have preliminary drafts avail with google docs this week.  Next week will work on officially submitting the changes via git.

Comment 5 lmcfadde 2020-10-16 12:28:20 UTC
We created the modules for IBM Power in OCS4.6 doc for all the user stories and ASCII formatting is also completed . Only 1 thing is left -> After verification of OCS deployment using UI gets completed , then we need to make the required changes accordingly. 

Tentatively we will try creating our first PR on 10/16 or 10/19.

Comment 6 Aaruni Aggarwal 2020-11-23 09:28:21 UTC
Created attachment 1732403 [details]
replacing storage device on ibm power

Comment 7 Aaruni Aggarwal 2020-11-23 09:29:51 UTC
manokuma@redhat.com , svenkat@redhat.com 
Attached the pdf for Replacing storage device on ibm power. Please review it once.
Thanks

Comment 8 Sridhar Venkat (IBM) 2020-11-23 14:24:06 UTC
I have reviewed the attached pdf file, looks fine to me.


Note You need to log in before you can comment on or make changes to this bug.